<?xml version="1.0" encoding="utf-8"?>

<configuration>
	<packageSources>
		<add key="JiSheTeam" value="http://proget.jisheyun.com:9511/nuget/JiSheTeam/v3/index.json" protocolVersion="3" allowInsecureConnections="true" />
		<add key="nuget" value="https://api.nuget.org/v3/index.json" />
	</packageSources>
</configuration>
